.cikkszam-arak-mobil-table thead>tr:first-child>th:first-child, .cikkszam-arak-mobil-table>tbody tr td:first-child {
    max-width: 115px;
}

.cikkszam-arak-mobil-table>tbody tr td:first-child>p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cikkszam-arak-mobil-table td,
.cikkszam-arak-mobil-table th {
    font-size: 13px;
    border-top: #aaa 1px solid !important;
}

.cikkszam-arak-mobil-table span {
    float: none;
    padding: 0;
    display: block;
}

.cikkszam-arak-mobil-table input {
    width: 50px;
    padding: 5px;
    height: auto;
    min-height: unset;
    line-height: 1;
}

.cikkszam-arak-mobil-table .cikkszam-arak-arres-title {
    display: block;
    font-size: 11px;
}

.cikkszam-arak-mobil-table .cikkszam-arak-arres-span {
    font-size: 11px;
    display: block;
    padding: 1px 5px;
    border-radius: 5px;
}

.cikkszam-arak-mobil-table .cikkszam-arak-arres-sor td {
    background-color: #f9f9f9;
    border-bottom: 0 !important;
}

.cikkszam-arak-mobil-table .cikkszam-arak-arres-sor td * {
    font-size: 9.75px !important;
}

.cikkszam-arak-mobil-sticky-filter-text-input {
    max-width: 100px;
}